# $str.rightfromlast Returns the right part of a string from the last ocurrence of a given substring
Usage
    $str.rightfromlast(<string>,<substring>)
Description
This function returns the right part of the string given as the first parameter from the position where the last ocurrence of the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, an empty string is returned.. The match is case insensitive.
Syntax Specification
    <string> $str.rightfromlast(<string:string>,<substring:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008